{
  "name": "react-quix-loader",
  "version": "0.9.2",
  "author": "drakonkat",
  "description": "A component to reduce the load of media on the website",
  "keywords": [
    "torrent",
    "distributed",
    "javascript",
    "react",
    "stream"
  ],
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/tndsite/utils/react-quix-loader"
  },
  "private": false,
  "main": "dist/index.cjs.js",
  "module": "dist/index.esm.js",
  "source": "src/index.js",
  "peerDependencies": {
    "axios": ">=0.24.0",
    "mime": "^3.0.0",
    "react": ">=17.0.2",
    "react-dom": ">=17.0.2",
    "webtorrent": "^1.8.26"
  },
  "devDependencies": {
    "@babel/cli": "^7.14.8",
    "@babel/core": "^7.14.8",
    "@babel/preset-env": "^7.14.9",
    "@babel/preset-react": "^7.14.5",
    "@rollup/plugin-babel": "^5.3.0",
    "@rollup/plugin-json": "^4.1.0",
    "npm-run-all": "^4.1.5",
    "rollup": "^2.55.1",
    "rollup-plugin-commonjs": "^10.1.0",
    "rollup-plugin-delete": "^2.0.0",
    "rollup-plugin-node-resolve": "^5.2.0",
    "rollup-plugin-peer-deps-external": "^2.2.4",
    "rollup-plugin-postcss": "^4.0.2",
    "rollup-plugin-svg-import": "^1.6.0",
    "rollup-plugin-typescript2": "^0.31.1",
    "typescript": "3.8.3"
  },
  "scripts": {
    "build": "rollup -c",
    "build-watch": "rollup -c -w",
    "start-playground": "cd playground && npm run start",
    "i-all": "npm install && cd playground && npm install",
    "dev": "npm-run-all --parallel build-watch start-playground"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "dependencies": {
    "crypto-browserify": "^3.12.0"
  }
}
